body {  
	background-color: #FAFCFF;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}

P {
    font-family:  "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

TD {
    font-family:  "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

a {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #203F82;
	text-decoration: none;
}

a:hover {
	color: #203F82;
	text-decoration: underline;
}


td.whitebox_top {
	background-color: #DAD9CE;
	border-left: 1px solid  #9D917F;
	border-right: 1px solid  #9D917F;
	border-top: 1px solid  #9D917F;
}

td.whitebox_cont {
	background-color: #FAFCFF;
	border-left: 1px solid  #9D917F;
	border-right: 1px solid  #9D917F;
}

td.whitebox_bottom {
	background-color: #3E5596;
	border-left: 1px solid  #9D917F;
	border-right: 1px solid  #9D917F;
	border-bottom: 1px solid  #9D917F;
}


.searchfield {
	width: 100px;
	height: 20px;
}

a.red {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2F69C1;
	text-decoration: underline;
}

a.red:hover {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.blue {
    font-family:  "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E31C28;
	text-decoration: none;
}

.text_normal {
    font-family:  "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


/*------ TOP MENU --------*/

.menulink {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	height: 28px;  
	overflow: hidden; 
	background-color: transparent;
	text-transform: uppercase;
}

.menulink:hover {
	color: #9D1500;
	text-decoration: none;
}

.menulink_selected {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9D1500;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	height: 28px;  
	overflow: hidden; 
	background-color: #8BD18B;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.menulink_selected:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.menubg {
	background-image: url(images/menubg.gif);
	background-repeat: repeat-x;
}

.margin8px {
	margin:8px;
}


/*------ LEFT MENU --------*/


.menu {
	background-color: #8393BD;
}

.productlink_0,menu1 {
	color: #DAD9CE;
	text-transform: uppercase;
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding:7px 0 8px 10px;
        width: 170px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/bg1.gif);
	background-repeat: repeat-x;
}

.productlink_0:hover {
	color: #9D1500;
	text-decoration: none;
}

.productlink_0_selected {
	color: #DAD9CE;
	text-transform: uppercase;
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding:7px 0 8px 10px;
        width: 170px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/bg1.gif);
	background-repeat: repeat-x;
}

.productlink_0_selected:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.productlink_2 {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #203F82;
	text-decoration: none;
	padding:4px 0 4px 40px;
        width: 140px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/unselected_2.gif);
}

.productlink_2:hover {
	color: #9D1500;
	text-decoration: none;
}

.productlink_2_selected {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #203F82;
	text-decoration: none;
	padding:4px 0 4px 40px;
        width: 140px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/selected_2.gif);
}

.productlink_2_selected:hover {
	color: #9D1500;
	text-decoration: none;
}

.productlink_1 {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #203F82;
	text-decoration: none;
	padding:4px 0 4px 24px;
        width: 156px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/unselected_1.gif);
	
}

.productlink_1:hover {
	color: #9D1500;
	text-decoration: none;
}

.productlink_1_selected {
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #203F82;
	text-decoration: none;
	padding:4px 0 4px 24px;
        width: 156px !important; width /**/:180px;
	overflow: hidden;
        display: block;
	background-image: url(images/selected_1.gif);
}

.productlink_1_selected:hover {
	color: #000000;
	text-decoration: none;
}


/*------ FOOTER--------*/

a.whitelink {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.whitelink:hover {
	color: #9D1500;
}

td.whitelink2 {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

/*---- PRODUCT ------*/

.producttext {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.pageHeading {    
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a.plink {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E31C28;
	text-decoration: underline;
}

a.plink:hover {
    font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9D1500;
	text-decoration: underline;
}

.infoHeading {   
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.left {
	border-bottom: 1px solid #E31C28;
}

.middle {
	border-right: 1px solid #E31C28;
	border-left: 1px solid #E31C28;
	border-bottom: 1px solid #E31C28;
}

.middle1 {
	border-right: 1px solid #E31C28;
	border-left: 1px solid #E31C28;
}

.topborder {
	border-top: 1px solid #E31C28;
}

.productcode {	
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C0C0C0;
}

.productleft{
	border-right: 1px solid #E31C28;
	border-left: 1px solid #E31C28;
	border-bottom: 1px solid #E31C28;
}

td.cont {
	background-image: url(images/box/corner_cont.gif);
	background-repeat: repeat-y;
}

.whitecont {
	background-color: #FFFFFF;	
}


/*--- INFOBOX ----*/

.infoBoxHeading{
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FEFEFF;
	height: 28px; 
	background-image: url(images/bg1.gif);
	background-repeat: repeat-x;
	text-transform: uppercase;
  	vertical-align: middle;
}

.infoBoxContents{
	font-family: "Verdana", Arial,  Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #EFF0EE;
}

#igence-link {
background:url("images/igence-white.png") no-repeat scroll 0 0 transparent;
display:block;
padding-top:10px;
overflow:hidden;
text-indent:-9999px;
width:70px;
}
